Subject: [ietf-dkim] draft-otis-dkim-adsp-02

From: Douglas Otis <[email-masked]>
Date: Sat, 24 May 2008 11:11:31 -0700

To address a concern raised by Tony Finch, terminology within the  
discovery procedure section 4.2.2 has been changed to better match  
that found in RFC2821.  In addition, a note regarding CNAME was added.

http://www.ietf.org/internet-drafts/draft-otis-dkim-adsp-02.txt
http://www.sonic.net/~dougotis/id/draft-otis-dkim-adsp-02.html

-Doug

_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html